Bug 97257 - Typo in fdClose() macro
Typo in fdClose() macro
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-11 20:58 EDT by Enrico Scholz
Modified: 2007-04-18 12:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-19 09:04:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Enrico Scholz 2003-06-11 20:58:47 EDT
Description of problem:

,---- /usr/include/rpm/rpmio.h:504
| #define fdCLose(_fd)            fdio->close(_fd)
             ~

The uppercase 'L' in 'fdCLose' is probably wrong...



Version-Release number of selected component (if applicable):

rpm-devel-4.2.1-0.11
Comment 1 Jeff Johnson 2003-06-19 09:04:51 EDT
Fixed in rpm-4.2.1-0.13, will propagate to other branches as needed.

Note You need to log in before you can comment on or make changes to this bug.